.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a274356b-9a84-ecbd-26c5-66ca76ba727f {
display: none !important;
}
.lfr-layout-structure-item-53a12c1a-f9f6-dee3-e251-25d318685a6a {
display: none !important;
}
.lfr-layout-structure-item-acf19e64-294e-4179-817a-72995f4523da {
display: none !important;
}
.lfr-layout-structure-item-c51993d8-042a-617a-cf81-57b1db958ab8 {
display: none !important;
}
.lfr-layout-structure-item-dd0a2b4f-cba8-b2f8-01b4-7067be7acb0d {
display: none !important;
}
